local L = LibStub('AceLocale-3.0'):NewLocale('MatheQuiz', false)

if not L then
	return
end

-- HEADER-Variablen BEGIN
	L['AUTOR_ADDON'] = 'Neoxx from EU-Nera\'thor'
	L['VERSION_ADDON'] = 'Beta'
	L['EINGABE_INKORREKT'] = 'Die Eingabe ist inkorrekt.'
	L['FEHLER_QUIZ_AN'] = 'Das Quiz luft schon!'
	L['FEHLER_QUIZ_AUS'] = 'Das Quiz muss erst gestartet werden!'
	L['AN'] = 'ON'
	L['AUS'] = 'OFF'
-- HEADER-Variablen END
	
-- MQ_LOAD() BEGIN
-- Chatbefehle BEGIN
	L['BEFEHL_MQ'] = '/mq'
	L['BEFEHL_MATHEQUIZ'] = '/mathequiz' -- bleibt so
	L['BEFEHL_START'] = 'start'
	L['BEFEHL_STOPP'] = 'stop'
	L['BEFEHL_VERSION'] = 'version'
	L['BEFEHL_AUTOR'] = 'author'
	L['BEFEHL_EXPERIMENT'] = 'experiment'
	L['BEFEHL_AUTOANTWORT'] = 'autoanswer'
	L['BEFEHL_ANTWORT'] = 'answer'
	L['BEFEHL_BESTENLISTE'] = 'bestenliste'
	L['BEFEHL_BESTENLISTE_BEREICH'] = 'bestenliste.bereich'
	L['BEFEHL_BESTENLISTE_RESET'] = 'bestenliste.reset'
	L['BEFEHL_ANTWORTZEIT'] = 'antwortzeit'
	L['BEFEHL_WARTEZEIT'] = 'wartezeit'
	L['BEFEHL_AUSGABE'] = 'output'
	L['BEFEHL_AUSGABE_INFO'] = 'output.info'
	L['BEFEHL_AUSGABE_KANALNUMMER'] = 'output.kanalnummer'
	L['BEFEHL_AUSGABEINFO_SAY'] = 'Fr "Sagen" wird SAY benutzt.'
	L['BEFEHL_AUSGABEINFO_YELL'] = 'Fr "Schreien" wird YELL benutzt.'
	L['BEFEHL_AUSGABEINFO_GUILD'] = 'Fr "Gilde" wird GUILD benutzt.'
	L['BEFEHL_AUSGABEINFO_OFFICER'] = 'Fr "Offizier" wird OFFICER benutzt.'
	L['BEFEHL_AUSGABEINFO_PARTY'] = 'Fr "Gruppe" wird PARTY benutzt.'
	L['BEFEHL_AUSGABEINFO_RAID'] = 'Fr "Schlachtzug" wird RAID benutzt.'
	L['BEFEHL_AUSGABEINFO_CHANNEL'] = 'Fr "Kanal" wird CHANNEL benutzt.'
	L['BEFEHL_AUSGABEINFO_RAID_WARNING'] = 'Fr "Schlachtzugwarnung" wird RAID_WARNING benutzt.'
	L['BEFEHL_AUSGABEINFO_BATTLEGROUND'] = 'Fr "Schlachtfeld" wird BATTLEGROUND benutzt.'
	L['BEFEHL_EINSTELLUNGEN'] = 'einstellungen'
	L['BEFEHL_EINSTELLUNGEN_RESET'] = 'einstellungen.reset'
	
	L['BEFEHL_VERSION_VAR_X'] = 'Diese Version von MatheQuiz ist noch |..X..|!'
	L['BEFEHL_BESTENLISTE_BEREICH_VAR_X'] = 'Die Bestenliste hat nun den Bereich von |..X..|!'
	L['BEFEHL_ANTWORTZEIT_VAR_X'] = 'Die Teilnehmer haben nun |..X..| Sekunden zum Antworten!'
	L['BEFEHL_WARTEZEIT_VAR_X'] = 'Zwischen den Fragen sind es |..X..| Sekunden!'
	L['BEFEHL_EINSTELLUNGEN_VAR_X_Y_Z_X1'] = 'Ausgabe: |..X..|, Antwortzeit: |..Y..|, Wartezeit: |..Z..|, Bereich der Bestenliste: |..X1'
	L['BEFEHL_AUSGABE_VAR_X'] = 'Ausgabe im Kanal |..X..|!'
	L['BEFEHL_AUSGABE_KANALNUMMER_VAR_X'] = 'Ausgabe im Kanal mit der Nummer "|..X..|!'

-- Chatbefehle END

-- Chatbefehle Info BEGIN
-- _1 ist fr oben (Tipp /mq usw.), _2 ist fr unten (--> usw.)
	L['INFO_CHATBEFEHLE'] = 'Chatbefehle fr MatheQuiz'
	L['INFO_START_STOPP_1'] = 'Tippe /mq start|stopp'
	L['INFO_START_STOPP_2'] = '  --> startet/stoppt des Quizs.'
	L['INFO_VERSION_1'] = 'Tippe /mq version'
	L['INFO_VERSION_2'] = '  --> zeigt die verwendete Version des Addons.'
	L['INFO_AUTOR_1'] = 'Tippe /mq autor'
	L['INFO_AUTOR_2'] = '  --> gibt Informationen zum Addon-Autor.'
	L['INFO_EXPERIMENT_1'] = 'Tippe /mq experiment <AN/AUS>'
	L['INFO_EXPERIMENT_2'] = '  --> schaltet experimentelle Funktionen bei der Fragenauswahl ein bzw. aus.'
	L['INFO_AUTOANTWORT_1'] = 'Tippe /mq autoantwort <AN/AUS>'
	L['INFO_AUTOANTWORT_2'] = '  --> schaltet die AutoAntwort-Funktion ein bzw. aus.'
	L['INFO_ANTWORT_1'] = 'Tippe /mq antwort <AN/AUS>'
	L['INFO_ANTWORT_2'] = '  --> schaltet die Antwort-Funktion ein bzw. aus.'
	L['INFO_BESTENLISTE_1'] = 'Tippe /mq bestenliste'
	L['INFO_BESTENLISTE_2'] = '  --> zeigt die Bestenliste.'
	L['INFO_BESTENLISTE_BEREICH_1'] = 'Tippe /mq bestenliste.bereich <ZAHL>'
	L['INFO_BESTENLISTE_BEREICH_2'] = '  --> passt den Bereich der Bestenliste an.'
	L['INFO_BESTENLISTE_RESET_1'] = 'Tippe /mq bestenliste.reset'
	L['INFO_BESTENLISTE_RESET_2'] = '  --> setzt die Bestenliste zurck.'
	L['INFO_ANTWORTZEIT_1'] = 'Tippe /mq antwortzeit <ZAHL>'
	L['INFO_ANTWORTZEIT_2'] = '  --> ndert die Antwortzeit.'
	L['INFO_WARTEZEIT_1'] = 'Tippe /mq wartezeit <ZAHL>'
	L['INFO_WARTEZEIT_2'] = '  --> ndert die Wartezeit zwischen den Fragen.'
	L['INFO_AUSGABE_1'] = 'Tippe /mq ausgabe <KANAL>'
	L['INFO_AUSGABE_2'] = '  --> setzt den Ausgabekanal (siehe auch /mq ausgabe.info).'
	L['INFO_AUSGABE_KANALNUMMER_1'] = 'Tippe /mq ausgabe.kanalnummer'
	L['INFO_AUSGABE_KANALNUMMER_2'] = '  --> setzt die Nummer des Kanals.'
	L['INFO_AUSGABE_INFO_1'] = 'Tippe /mq ausgabe.info'
	L['INFO_AUSGABE_INFO_2'] = '  --> gibt Informationen zu den Kanalnamen.'
	L['INFO_EINSTELLUNGEN_1'] = 'Tippe /mq einstellungen'
	L['INFO_EINSTELLUNGEN_2'] = '  --> zeigt die aktuellen Einstellungen.'
	L['INFO_EINSTELLUNGEN_RESET_1'] = 'Tippe /mq einstellungen.reset'
	L['INFO_EINSTELLUNGEN_RESET_2'] = '  --> setzt alle Einstellungen zurck.'
-- Chatbefehle Info END
-- MQ_LOAD() END

-- MQ_Stop() BEGIN
	L['MQ_STOP'] = 'MatheQuiz gestoppt.'
-- MQ_Stop() END

-- MQ_Start() BEGIN
	L['MQ_START_VAR_X'] = 'MatheQuiz startet in |..X..| Sekunden. Powered by Neoxx & Desertus! (Achtung: Dezimalpunkt statt Komma verwenden!)'
-- MQ_Stop() END

-- MQ_CreateQuestion() BEGIN
	L['QUADRATWURZEL'] = '(INFO: Quadratwurzel!)'
	L['MQ_FRAGE_VAR_X_Y_Z'] = 'Was ist |..X..Y..Z..| ?'
	L['MQ_ANTWORT_VAR_X'] = 'Die Antwort ist: |..c'
-- MQ_CreateQuestion() END

-- MQ_OnUpdate() BEGIN
	L['MQ_RESTZEIT'] = ' Sekunden brig!'
	L['MQ_ZEIT_UM_VAR_X'] = 'Die Zeit ist um! Die richtige Antwort ist |..X..|!'
-- MQ_OnUpdate() END

-- MQ_TopScores() BEGIN
	L['MQ_BESTENLISTE'] = 'IQ Bestenliste'
-- MQ_TopScores() END

-- MQ_EventHandler() BEGIN
	L['MQ_ANTWORT_RICHTIG'] =  'X..| liegt mit |..Y..| richtig! (IQ: |..Z..|)'
-- MQ_EventHandler() END

-- MQ_ResetScore() BEGIN
	L['MQ_SCORE_RESET'] = 'Scores wurden zurckgesetzt!'
-- MQ_RestScore() END

-- MQ_ResetSettings() BEGIN
	L['MQ_SETTINGS_RESET'] = 'Einstellungen wurden zurckgesetzt!'
-- MQ_RestSettings() END

-- Experiment_Funktion() BEGIN
	L['EXPERIMENT_MODUS_STATUS'] = 'Experiment-Modus ist |..X..|!'
-- Experiment_Funktion() END

-- AutoAntwort_Funktion() BEGIN
	L['AUTOANTWORT_MODUS_STATUS'] = 'Autoantwort-Modus ist |..X..|!'
-- AutoAntwort_Funktion() END

-- Antwort_Funktion() BEGIN
	L['ANTWORT_MODUS_STATUS'] = 'Antwort-Modus ist |..X..|!'
-- Antwort_Funktion() END
